/** Shopify CDN: Minification failed

Line 15:21 Expected identifier but found whitespace
Line 15:23 Unexpected "{"
Line 15:31 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:ciustom-marquee (INDEX:13) */
.csym-container-mf {
    overflow: hidden;
    background-color: {{section.settings.background_color}};
    padding: 13px 65px;
}

.csym-container-mf.home {
    padding: 15px 0;
}
.csym-track-mf {
    display: flex;
    animation: scroll-left 40s linear infinite;
    width: max-content;
    will-change: transform; /* Helps with smooth rendering */
}

.feature-icon-item-mf {
    display: flex;
    align-items: center;
    margin-right: 33px;
    white-space: nowrap;
}

.feature-icon-item-mf img {
    max-width: fit-content;
    max-height: max-content;
    flex-shrink: 0;
    margin-right: 5px;
    width: 100%;
    height: auto;
}

.feature-icon-item-mf span {
    color: var(--white, #FFF);
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26.589px; /* 189.924% */
    letter-spacing: -0.253px;
}

/* Keyframes for continuous scroll */
@keyframes scroll-left {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}

    @media (min-width: 768px) {
        .feature-icon-item-mf {
            margin-right: 26px;
        }
        .home .feature-icon-item-mf {
            margin-right: 32px;
        }

    }

    @media (min-width: 768px) {
        .csym-container-mf.home {
            padding: 8px 0 8px 12px;

        }
        .home .feature-icon-item-mf {
            margin-right: 26px;
        }
        .home .feature-icon-item-mf span {
            font-weight: 600;
        }
    }


    @media (max-width: 768px) {
        .home .feature-icon-item-mf span {
            font-weight: 600;
        }
    }
/* END_SECTION:ciustom-marquee */